D:
- -0.002688804945698121
- -0.04646801571709356
- 0.001059110112422281
- 3.12392686049272e-05
- 0.0
K:
- 517.6198168930524
- 0.0
- 317.9601887238602
- 0.0
- 517.7797010779277
- 242.8159562682925
- 0.0
- 0.0
- 1.0
P:
- 524.0651823596545
- 0.0
- 333.0024566650391
- 0.0
- 0.0
- 524.0651823596545
- 241.560230255127
- 0.0
- 0.0
- 0.0
- 1.0
- 0.0
R:
- 0.9997276736640022
- -0.002994776891429683
- -0.02314324570436927
- 0.003133877190612304
- 0.9999772300148482
- 0.00597647601732346
- 0.02312482052073936
- -0.006047376555337141
- 0.9997142951427079
binning_x: 0
binning_y: 0
distortion_model: plumb_bob
header:
  frame_id: right_hand_camera_left_rgb_optical_frame
  seq: 36263
  stamp:
    nsecs: 692405455
    secs: 1532900700
height: 480
roi:
  do_rectify: false
  height: 0
  width: 0
  x_offset: 0
  y_offset: 0
width: 640
